<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FileSize2 Property (IEdmSearchResult6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearchResult6 Interface : FileSize2 Property (IEdmSearchResult6)

Visual Basic
C#
C++/CLI
Gets the size of this very large search result file.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FileSize2 As System.Long

C# |
--- | ---

    System.long FileSize2 {get;}

C++/CLI |
--- | ---

    property System.int64 FileSize2 {
       System.int64 get();
    }

#### Property Value

64-bit file size

# See Also

####

IEdmSearchResult6 Interface
IEdmSearchResult6 Members
IEdmSearchResult5::FileSize Property ()

# Availability

SOLIDWORKS PDM Professional 2021